/*
Theme Name: Betheme Child
Theme URI: https://themes.muffingroup.com/betheme
Author: Muffin group
Author URI: https://muffingroup.com
Description: Child Theme for Betheme
Template: betheme
Version: 2.0
*/

.header-split #Top_bar {border-bottom: none;}

.header-split #Top_bar {box-shadow: 4px 4px 7px #616161;}

body:not(.template-slider) #Header_wrapper {z-index: 9999 !important;}

#Top_bar #logo { padding: 26px 0 !important;}

#Top_bar .menu > li > a span:not(.description) {text-transform: uppercase; line-height: 44px; padding: 0 9px; border-top: 2px solid transparent !important; border-bottom: 2px solid transparent !important;}

#Top_bar .menu > li > a {padding: 36px 0;}
#Top_bar .menu > li > a {border-top: 2px solid #f2f2f2 !important; border-bottom: 2px solid #f2f2f2 !important;}

#Top_bar .menu > li.cta-btn a {font-weight: bold !important; color: #c41d23 !important;}

#Top_bar .menu > li > a span:hover {border-top: 2px solid #c41d23 !important; border-bottom: 2px solid #c41d23 !important;}

#Top_bar .menu li ul li {width: 260px;}
#Top_bar .menu > li.current_page_item a span ul li.submenu a span { border-top: 2px solid transparent !important; border-bottom: 2px solid transparent !important;}

.header-split #Header .top_bar_left .menu li ul li {text-align: left; }
.header-split #Header .top_bar_left .menu li ul li a {font-size: 17px;}

#Top_bar.is-sticky {height: 64px !important;}
#Top_bar.is-sticky .menu_wrapper .menu > li > a {padding: 12px 0 0;line-height: 38px !important;}


.banner-wrap-main {background: rgba(255,255,255,0.85);}
.banner-wrap-main p {margin-bottom: 0;}

.intro-col p {margin-bottom: 0px !important; padding: 0 110px;}
.intro-col .button {margin: 0;}
.intro-col .button.button_full_width .button_label {margin: 0 !important;}

.intro-btn {position: relative; top:7px;}

.subheader-wrap {background-color: #eff0f2;}
.subhead-txt {padding-left: 50px;}
.subhead-txt hr {background-color: #c41d23;}
.subhead-txt h5 {color: #c41d23; margin-bottom: 0;}
.subhead-txt h3 {font-size: 29px;}
.subhead-txt p {font-size: 21px;}

.fancy-slogan-wrapper .fancy_heading .title {font-size; 36px; font-weight: 600; color: #2c383d;}

.cat-subhead hr {background-color: #c41d23;}
.cat-subhead h5 {color: #c41d23; margin-bottom: 0;}
.cat-subhead h3 {font-size: 29px; text-transform: uppercase;}
.cat-subhead p {font-size: 21px;}

.categories-section {height: 559px !important;}
.categories {max-height: 559px !important; position: relative;}
.categories .cat-r-more {position: absolute; color: #c41d23;  left: 140px; bottom: -110px;}

.categories hr {background-color: #c41d23; margin: 15px 0;}
.categories ul {margin: 0 0 0 14px; list-style-image: url('https://sd1.personalpro.co.za/willem-van-aswegen/wp-content/uploads/2022/02/bullet.png');}
.categories ul li {margin-bottom: 0; padding-left: 10px; color: #333;}

.categories table td {border: 0; vertical-align: top; text-align: left;}
.categories table tr:first-child td {box-shadow: none;}

.categories h4 {text-transform: uppercase; font-size: 29px;}
.categories a {color: #333; font-weight: 600; }
.categories a:hover {text-decoration: underline;color: #c41d23;}
.categories .redtxt {color: #c41d23; font-weight: 600;}
.redtxt {color: #c41d23; font-weight: 600;}
.redtxt:hover {color: #c41d23;}

.service-txt ul {margin: 0 0 0 14px; list-style-image: url('https://sd1.personalpro.co.za/willem-van-aswegen/wp-content/uploads/2022/02/bullet.png');}
.service-txt h4 {color: #c41d23; font-size: 24px; text-transform: uppercase;}
.service-txt a {color: #c41d23}

.widget_nav_menu ul {list-style-type: none; padding: 5px 0 5px 40px; overflow: visible; background: transparent;}
.widget_nav_menu ul li:after {width: 75%; left: 66px; border-color: #c41d23;}
.widget_nav_menu ul li a {padding: 25px 0 12px 76px; text-transform: uppercase; color: #2c383d; font-weight: 600;}
.widget_nav_menu ul li a:hover {color: #c41d23; text-decoration: none;}

.widget_nav_menu ul li a.current_page_item {color: #c41d23 !important; text-decoration: none;}
.widget_nav_menu ul li a.current-menu-item {color: #c41d23 !important; text-decoration: none;}

.faq .question.active > .title {color: #fff;}
.faq .question > .title {color: #fff; padding: 20px 40px 20px 45px; background: #c41d23; font-size: 20px; text-transform: uppercase;}
.faq .question:before {display: none !important; background: none !important;}
.faq .question:after {background: none !important;}
.faq .question > .answer {background: #a8afb0; color: #fff; padding: 20px 20px 20px 45px;}
.faq .question > .title .num {display: none;}

.faq .question > .title > .acc-icon-plus:before, .faq .question .title > .acc-icon-minus:before {color: #fff;}
.faq .question.active > .title > .acc-icon-minus {color: #fff;}

.c1 {background-image: url('https://sd1.personalpro.co.za/willem-van-aswegen/wp-content/uploads/2022/02/c1-bg.png'); background-repeat: no-repeat; background-position: left bottom;}
.c2 {background-image: url('https://sd1.personalpro.co.za/willem-van-aswegen/wp-content/uploads/2022/02/c2-bg.png'); background-repeat: no-repeat; background-position: left bottom;}
.c3 {background-image: url('https://sd1.personalpro.co.za/willem-van-aswegen/wp-content/uploads/2022/02/c3-bg.png'); background-repeat: no-repeat; background-position: left bottom;}
.c4 {background-image: url('https://sd1.personalpro.co.za/willem-van-aswegen/wp-content/uploads/2022/02/c4-bg.png'); background-repeat: no-repeat; background-position: left bottom;}
.c5 {background-image: url('https://sd1.personalpro.co.za/willem-van-aswegen/wp-content/uploads/2022/02/c5-bg.png'); background-repeat: no-repeat; background-position: left bottom;}
.c6 {background-image: url('https://sd1.personalpro.co.za/willem-van-aswegen/wp-content/uploads/2022/02/c6-bg.png'); background-repeat: no-repeat; background-position: left bottom;}
.c7 {background-image: url('https://sd1.personalpro.co.za/willem-van-aswegen/wp-content/uploads/2022/02/c7-bg.png'); background-repeat: no-repeat; background-position: left bottom;}
.c8 {background-image: url('https://sd1.personalpro.co.za/willem-van-aswegen/wp-content/uploads/2022/02/c8-bg.png'); background-repeat: no-repeat; background-position: left bottom;}

.quote-txt {color: #c41d23;}
.quote-txt img {margin-bottom: 40px;}

.quote-txt p.big {font-weight: 200 !important; padding: 0 50px;}

.wpcf7 input[type="submit"] {background-color: #c41d23 !important;}

#Footer {font-size: 16px;}

#text-4, #text-3 {border-right: 2px solid #c41d23; min-height: 94px;}
#text-4 .cta-btn {border: 1px solid #c41d23;}

.footer-table td {border: none !important; padding: 3px 0 !important;}
.footer-table tr:first-child td {box-shadow: none;}
table tr:nth-child(2n) td {background: none !important;}
.footer-table td:nth-child(2) {text-align: left;}
.footer-table td i {font-size: 25px;}

#media_image-2 {text-align: center; border-right: 2px solid #c41d23; min-height: 94px;}

#back_to_top {position: absolute; bottom: 160px; right: -10px; }
#back_to_top [class^="icon-"]:before {font-size: 28px; color: #c41d23;}

#Footer .footer_copy {border-top: none;}
#Footer .footer_copy .one {margin-bottom: 0; border-top: 1px solid #999999; padding-top: 10px; min-height: 15px;}
#Footer .footer_copy .one .redtxt {color: #c41d23; font-size: 14px;}

.disc-txt {font-size: 14px; font-style: italic; font-weight: 100;line-height: 17px;}

/* > 1490 ------------------------------------------------------------------------------------------------------------- > 1680 */

@media only screen and (min-width: 1490px) and (max-width: 1680px)
{
}
/* > 1240 ------------------------------------------------------------------------------------------------------------- > 1240 */
@media only screen and (min-width: 1240px)
{	
}
/* #Header Creative always Open	1240 - 1489 ----------------------------------------- #Header Creative always Open 1240 - 1489 */
@media only screen and (min-width: 1240px) and (max-width: 1489px)
{	.intro-section {padding-top: 40px !important; padding-bottom: 40px !important;}
	.intro-col p {padding: 0 20px;}
	
	.categories-section {height: 402px !important;position: relative;}
	.categories {max-height: 420px !important; position: relative;}
	.categories .cat-r-more {position: absolute; left: 140px; bottom: -50px;}
	
	.categories-section { background-size: 50% !important;}
	.cat-wrap {padding: 10px 0 !important;}
	.categories {height: auto !important; padding: 0 !important;}
	.categories .cat-r-more {padding-top: 20px;}

	.subhead-txt {padding-left: 160px;}
	.cat-subhead {}
	.cat-subhead p {font-size: 16px;line-height: 23px;}
}
/* < 1240 ------------------------------------------------------------------------------------------------------------- < 1240 */
@media only screen and (max-width: 1239px)
{
}
/* #Desktop	960 - 1239 ---------------------------------------------------------------------------------- #Desktop	960 - 1239 */
@media only screen and (min-width: 960px) and (max-width: 1239px)
{	
	/*.cat-subhead {margin-top: 530px; margin-left: -650px;}*/
	.service-wrap {padding-top: 40px;}
	.categories-section { background-size: 50% !important;}
	.cat-wrap {padding: 10px 0 !important;}
	.categories {height: auto !important; padding: 0 !important;}
	.categories h4 {font-size: 22px; line-height: 10px;}
	.categories .cat-r-more {padding-top: 10px;}
	.categories .desc {line-height: 22px; font-size: 16px;}
	.icon_box.icon_position_left .image_wrapper {width: 80px;}
	.icon_box.icon_position_left {padding-left: 90px;}
	.intro-col p {padding: 0 40px;}
	.intro-col p.big {font-size: 21px;}	
	#media_image-2, #text-4, #text-3 {border: none; }
}
/* #Desktop	> 960 -------------------------------------------------------------------------------------------- #Desktop	> 960 */
@media only screen and (min-width: 960px)
{
}
/* #Tablet (Landscape) 768 - 959 --------------------------------------------------------------- #Tablet (Landscape) 768 - 959 */
@media only screen and (min-width: 768px) and (max-width: 959px)
{	
	/*.cat-subhead {margin-top: 530px; margin-left: -650px;}*/
	
	.header-split #Header .top_bar_left .logo {width: 70%;}
	
	.cat-subhead h3 {font-size: 22px;}
	.cat-subhead p {font-size: 15px;}
	.service-wrap {padding-top: 60px;}
	.widget_nav_menu ul { padding: 5px 0 5px 0px;}
	.widget_nav_menu ul li a {font-size: 14px; padding: 21px 0 12px 56px;}
}
/* #Desktop & Tablet (Landscape) > 768 --------------------------------------------------- #Desktop & Tablet (Landscape) > 768 */
@media only screen and (min-width: 768px)
{
}
@media only screen and (max-width: 768px)
{
	/*.cat-subhead {margin-top: 530px; margin-left: -500px;}*/
	.service-wrap {padding-top: 40px;}
	.categories-section {clear: left;}
	.categories-section .placeholder {display: none;}
	.categories-section {padding-top: 460px; margin-top: 460px}
	.nopad {margin-top: 0 !important;}
	.cat-wrap {width: 100% !important;}
	.cat-wrap .desc {text-align: left;}
	.categories .cat-r-more {padding-top: 5px;}
		#media_image-2, #text-4, #text-3 {border: none; }
}

/* #Tablet (Portrait) & Mobile < 768 ------------------------------------------------------- #Tablet (Portrait) & Mobile < 768 */

@media only screen and (max-width: 767px)
{
	body:not(.template-slider) #Header {min-height: 81px;}
	.intro-col p {padding: 0 10px !important;}
	.categories-section {padding-top: 451px; margin-top: 290px}
	

}

/* #Tablet (Portrait) & Mobile (Landscape) 480 - 768 ----------------------- #Tablet (Portrait) & Mobile (Landscape) 480 - 768 */

@media only screen and (min-width: 480px) and (max-width: 767px)
{
}

/* #Mobile (Portrait) < 480 ------------------------------------------------------------------------- #Mobile (Portrait) < 480 */

@media only screen and (min-width: 448px) and (max-width: 500px)
{
}

@media only screen and (max-width: 479px)
{
	#Side_slide #menu ul li a {font-size: 17px;}
	#Side_slide #menu ul li.submenu .menu-toggle {color: #333 !important; font-size: 26px; opacity: 1;}
	.intro-section {padding-top: 30px !important; padding-bottom: 30px !important;}
	.categories-section {padding-top: 195px; margin-top: 0px}
	.categories h4 {font-size: 20px;}
	
	
	
	.icon_box.icon_position_left .image_wrapper {width: 50px;}
	.icon_box.icon_position_left {padding-left: 65px;}
	.subheader-wrap {background-image: none !important; background-color: #fff; height: 120px !important;}
	.subheader-wrap .container {height:200px !important;}
	.subhead-txt { margin-bottom: 150px; padding-left: 20px;}
	.about-txt {padding-top: 50px; padding-bottom: 0;}
	.sidebar-wrap {padding-top: 0;}
	.about-wrap {padding-bottom: 0 !important;}
	.cat-subhead { padding: 20px 10px; margin-top: -100px !important; background-image: none !important;}
	.cat-subhead p {font-size: 16px;}
	.mcb-section .mcb-wrap-1c45ebc0b .mcb-wrap-inner {margin-top: 116px;}
	.faq .question > .title { font-size: 15px;padding: 13px 20px 13px 20px;}
	.service-wrap {padding-top: 0;}
	.service-txt {padding-top: 50px;}
	.categories .cat-r-more {position: relative; color: #c41d23; left: 0px; bottom: -10px;}
	#back_to_top { bottom: 220px;}
}
@media only screen and (max-width: 375px)
{	
	.mcb-item-f2ab8b1ab {margin-top: -80px !important;}
	.cat-subhead {margin-top: -100px !important;}
	
	
	
}
/* Retina | iPad ----------------------------------------------------------------------------------------------- Retina | iPad */
@media only screen and (max-device-width: 1024px)
{	
}